span {
	color :	#ff0000;
	font-weight : bold
}
/* 本文 */
body {
	background-color : #ffffff
}
div.maintxt {
	line-height : 1.6em
}

/* 強調 */
.bold {
	font-style : normal;
	font-weight : bold
}

.italic {
	font-style : italic
}

.under {
	font-style : normal;
	font-decoration : underline
}

.bolita {
	font-style : italic;
	font-weight : bold
}

.bolund {
	font-style : normal;
	font-weight : bold
	font-decoration : underline
}
/* 囲みケイ内のマージン */
table.kakomi td {
	padding : 8px;
}
/* ヘッダ及びフッダバーの設定 */
.bar .header	{
		text-align : right;

}
.bar .footer	{
		text-align : left;

}
/* バーの色 */
.diva .bar	{
		background-color : #6495ed;
		color : #ffffff;
}
.divb .bar	{
		background-color : #6495ed;
		color : #ffffff;
}
.divc .bar	{
		background-color : #6495ed;
		color : #ffffff;
}
.div1 .bar	{
		background-color : #bbd097;
}
.div2 .bar	{
		background-color : #d38e97;
}

.div3 .bar	{
		background-color : #dcab6d;
}

.div4 .bar	{
		background-color : #9ac4cd;
}

.div5 .bar	{
		background-color : #9e9e9f;
}

.div6 .bar	{
		background-color : #9e9e9f;
}

.div7 .bar	{
		background-color : #9e9e9f;
}

.div8 .bar	{
		background-color : #9e9e9f;
}

.div9 .bar	{
		background-color : #82baca;
}

kt.bold {
	font-style : normal;
	font-weight : bold;
	color : #DC143C;
}

table.jirei td {
	padding : 8px;
}

.chu {
	border-top : 1px dotted #666666;
	padding-top : 4px;
	font-size : 80%;
	line-height : 1.4em
}

em.bold {
	font-style : normal;
	font-weight : bold;
	color : #DC143C;
}
